Subject: Ticket Assigned - Size is bigger than i expected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 16:52:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size is bigger than i expected How can i exchange the dress that i ordered online and it was bigger than
my size? I paid it in cash.  I just received the order tonight and i found
it bigger. I ordered XL but i need Large. The XL size is bigger than i
expected because i usually fit in XL but it seems it is one size bigger.

 Hope i can get a reply from your good office as soon as possible. Thank you
-- 
*Ms. Mary Grace S. Demegillo, BSN, RN, LPT, MN *
*Assistant Science Tutor (Junior) *
*Adult Health Nursing Department*
*Oman College of Health Sciences*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5332802